Bug 213159 - Compiz removes short cut option for running a terminal
Compiz removes short cut option for running a terminal
Product: Fedora
Classification: Fedora
Component: compiz (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kristian Høgsberg
Depends On:
  Show dependency treegraph
Reported: 2006-10-30 19:14 EST by Rodd Clarkson
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-08-15 18:52:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Rodd Clarkson 2006-10-30 19:14:35 EST
Description of problem:

I had set up gnome-terminal to launch using <CTRL>+<ALT>+<T> through
System > Preferences > Keyboard Shortcuts.  This shortcut no longer
works (since enabling compiz) and the option no longer appears in the
Keyboard Shortcuts dialog. 

Version-Release number of selected component (if applicable):

Comment 1 Rodd Clarkson 2006-11-05 15:22:12 EST
This bug is a serious regression and needs addressing pretty soon.  It's driving
me buggy (sic).

If you follow fedora-test and fedora-devel lists you'll remember that when
gnome-terminal was removed from the right click context menu for the desktop
there was quite a large amount of concern about accessing gnome-terminal easily.
 Thankfully, this concerned was allayed by telling people they could set up a
keyboard shortcut to access gnome-termninal, which I did and have never looked
back (until now).  Being able to launch gnome-terminal without having to move to
the icon on the panel, (or in the old days finding a bit of desktop) is great.

Sadly, I now find that I have to move my mouse to the top left corner of my
screen to launch a terminal and on a 1920x1200 screen, that's a long way.

I love compiz, but I also want to be able to do simple things like launch a
gnome-terminal window without having to travel half a desktop (on average) to do it.

It shouldn't be too hard to reinclude gnome-terminal into the keyboard
shourtcuts should it.

Again, this is a regression from past functionality.
Comment 2 Kristian Høgsberg 2007-08-15 18:52:28 EDT
"Open Terminal" is now added to the shortcut list for compiz.

Note You need to log in before you can comment on or make changes to this bug.